/*
Theme Name: ArcLero LMS (Child Theme)
Theme URI: https://AmanaNet.com/
Author: jay@AmanaNet.com (Jayesh Patel)
Author URI: https://AmanaNet.com/
Template: sway
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
body .navbar-nav>li.current-menu-item > a {font-weight: 600;}
/* Footer style */
footer#footer .upper-footer .textwidget {margin-top: 0px;}
footer#footer .footer_widget {margin-top: 0px; margin-bottom: 0px;}
footer#footer .footer_widget .menu li {padding-top: 0 !important; padding-bottom: 12px;} 

footer#footer .footer_widget .menu li.current-menu-item > a {color: #fff;}
footer#footer .footer_widget .menu li.current-menu-item > a:after {width: 100%;}


.footer_widget .menu li{padding-bottom : 0;}
/* Remove poiner from logo on hover */
.clients.slider .clients-content img{cursor : default !important;}

.copyright-left {font-size: 13px;}

.footer-socials-bar a i.fab:before {color: #fff !important;}
.footer-socials-bar a:hover i.fab:before, .footer-socials-bar a:focus i.fab:before {color: #fff !important; opacity: 0.8;}
/* .custom-logo .clients .owl-wrapper{ gap:30px; } */

.contracting-data-section .key-icon-box .service-heading{min-height:57px;}
.contracting-data-section .key-icon-box p{min-height:168px;}

/* Contact us page */
.info-card-with-cta .cb-simple-link {position: relative;display: inline-block;text-decoration: none;
}
.info-card-with-cta .cb-simple-link:after {content: "";position: absolute;left: 0;bottom: -3px;height: 2px;width: 0;background: currentColor;transition: width 0.3s ease;}
.info-card-with-cta .cb-simple-link:hover:after {width: 100%;}

/* Form Style */
.wpcf7-form input.wpcf7-form-control.wpcf7-submit.has-spinner{
	width : 100%;
}
.kd-side-panel .kd-panel-wrapper{
	width : 381px !important;
}
@media (max-width: 960px) {
    #footer .second-widget-area, 
    #footer .third-widget-area {width: 50%;}
    #footer .copyright-left {padding: 0 15px;}

    #footer .footer-bar  {display: flex; justify-content: space-between; padding-top: 0;}
    #footer .footer-socials-bar { width: auto; margin: 0;}
    #footer .footer-socials-bar ul.redux-social-media-list {display: flex;}
	body header.kd-section-title:not(.disable-responsive) { margin-bottom: 20px !important;}
}

/* remove margin from heading in mobile */
@media(max-width:767px){
	body h6 {font-size:16px !important}
    header.kd-section-title .separator_off{margin-bottom : 0px !important;}
	header.kd-section-title .subtitle{margin-top : 30px !important;}
	.home .hero-home-cta1,.home .hero-home-cta2{display : block;width : 100%;
}
}
